Bug 135160 - RHN only activates when logged in as 'Root"
RHN only activates when logged in as 'Root"
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-09 10:37 EDT by victor lorenz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-10 08:30:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description victor lorenz 2004-10-09 10:37:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040930

Description of problem:
Up2date (RHN) didn't activate (stayed with blue -no new updates) even
though updates where available i.e all during Oct. 8. When logged on
as Root  Oct. 9  9:00am (EST) went to red alert phase right away.

Version-Release number of selected component (if applicable):
up2date 4.3.40-1

How reproducible:
Always

Steps to Reproduce:
1.Log on as root
2.
3.
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.